body {
    background-color: #010100;
    font-family: "Poppins", sans-serif;
}

@media screen and (max-width: 767px) {
    .navbar-custom .navbar-nav > li > a {
        text-align: center;
    }

    .dropdown-menu {
        text-align: center;
    }

    .dropdown-menu > li > a {
        color: #fff;
        font-size: 14px;
    }

    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        background-color: transparent;
        color: #fff;
    }
}

.navbar-custom .navbar-nav > li > a {
    color: #fff;
}

.navbar-custom .navbar-nav > .active > a {
    color: transparent;
    background-color: transparent;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus,
.navbar-custom .navbar-nav > .open > a {
    text-decoration: none;
    background-color: transparent;
}

.navbar-custom .icon-bar {
    background-color: #fff;
}

.navbar-custom .navbar-toggle {
    background-color: transparent;
}

.navbar-nav > .active > a {
    background-color: #fff;
}

.navbar-custom {
    background: #1f1f1e;
    border-color: #1f1f1e;
}

.navbar-custom .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
}

.navbar-custom .navbar-brand {
    color: #fff;
    font-size: 30px;
}

.navbar {
    min-height: 80px;
}

.navbar-brand {
    padding-top: 17px;
    height: 80px;
    line-height: 60px;
}

.navbar-toggle {
    /* (80px - button height 34px) / 2 = 23px */
    margin-top: 23px;
    padding: 9px 10px !important;
}

@media (min-width: 768px) {
    .navbar-nav > li > a {
        /* (80px - line-height of 27px) / 2 = 26.5px */
        padding-top: 26.5px;
        padding-bottom: 26.5px;
        line-height: 27px;
    }
}

/* width */
::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 50px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #fff;
    border-radius: 50px;
}

.header {
    background-color: #1f1f1e;
    height: 80px;
}

.nav_logo_img {
    padding-top: 17px;
    padding-left: 15px;
}

.nav_link_text {
    padding-top: 30px;
    padding-right: 15px;
    font-size: 14px;
}

.login_p1 {
    font-size: 18px;
    color: #fff;
    padding-top: 50px;
}

.login_p2 {
    padding-bottom: 30px;
    font-size: 13px;
}

.login_p2_1 {
    font-size: 13px;
}

.login_p3 {
    font-size: 13px;
    color: #fff;
}

a.login_a {
    text-decoration: underline;
    color: #fff;
}

.reset_password_link {
    padding-top: 10px;
    font-size: 14px;
}

.well {
    background-color: #1f1f1e;
    border-color: #010100;
    border-radius: 10px;
}

label {
    padding-top: 10px;
    font-weight: 400;
    color: #fff;
}

.rupee_icon {
    font-family: "Noto Sans", sans-serif;
}

.button1 {
    background: linear-gradient(to bottom right, #9801fc 0%, #cf01c4 100%);
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 9px 14px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

.button2 {
    background: linear-gradient(to bottom right, #9801fc 0%, #cf01c4 100%);
    border: none;
    border-radius: 5px;
    color: #fff;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

.transfer_button {
    background-color: transparent;
    font-weight: 400;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    padding: 5px 14px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

.recharge_button {
    background-color: #ffd500;
    border: none;
    border-radius: 5px;
    color: #010100;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
}

a.recharge_button {
    text-decoration: none;
    color: #010100;
}

a.transfer_button {
    text-decoration: none;
    color: #fff;
}

.form-control:focus {
    border-color: #d9d9d9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgb(31, 31, 30);
}

::-webkit-input-placeholder {
    color: peachpuff;
    font-size: 13px;
}

::-moz-placeholder {
    color: peachpuff;
    font-size: 13px;
}

:-ms-input-placeholder {
    color: peachpuff;
    font-size: 13px;
}

::placeholder {
    color: peachpuff;
    font-size: 13px;
}

input[type="text"][disabled] {
    background-color: #d9d9d9;
}

input[type="text"],
input[type="email"],
input[type="file"],
input[type="url"],
input[type="password"],
option,
.drop_down,
.radio_text,
.dropdown_option,
textarea.msg {
    background-color: #d9d9d9;
    font-size: 13px;
    color: #555;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:active,
input:-webkit-autofill:focus {
    background-color: #d9d9d9 !important;
    color: #555 !important;
    -webkit-box-shadow: 0 0 0 1000px #d9d9d9 inset !important;
    -webkit-text-fill-color: #555 !important;
}

#error_message {
    color: #ff1e1e;
}

#success_message {
    color: #00d610;
}

.alert_text {
    font-size: 14px;
}

.well_1 {
    background-color: #187eff;
    border-color: #010100;
}

.well_2 {
    background-color: #9801fc;
    border-color: #010100;
}

.well_3 {
    background-color: #cf01c4;
    border-color: #010100;
}

.well_qr_code {
    background-color: #fff;
    border-color: #010100;
}

.dashboard_text_1 {
    font-size: 18px;
    color: #fff;
}

.dashboard_text_2 {
    font-size: 30px;
    font-weight: bold;
    color: #fff;
    padding-top: 30px;
}

.dashboard_text_3 {
    font-size: 18px;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 10px;
}

.disp_p1 {
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
    padding-bottom: 5px;
}

.disp_p2 {
    font-size: 11px;
    color: #fff;
}

.disp_p3 {
    font-size: 20px;
    color: #1f1f1e;
    text-align: center;
    padding-top: 50px;
}

.disp_p3_1 {
    font-size: 20px;
    color: #1f1f1e;
    text-align: center;
    padding-top: 30px;
}

.disp_p3_2 {
    font-size: 16px;
    color: #1f1f1e;
    text-align: center;
}

.success_dot {
    color: #00d610;
}

.failed_dot {
    color: #ff1e1e;
}

.hr1 {
    border-top: 1px solid #aaa;
}

.well_hero_top {
    font-size: 16px;
    color: #fff;
}

.well_help_text {
    font-size: 11px;
    color: #fff;
    padding-top: 20px;
}

a.dashboard_link_text {
    text-decoration: none;
    color: #fff;
}

.error_icon {
    font-size: 36px;
    text-align: center;
    color: #ffd500;
}

.success_icon {
    font-size: 36px;
    text-align: center;
    color: #00d610;
}

.error_message {
    font-size: 13px;
    color: #fff;
    text-align: center;
    padding-top: 10px;
}

.error_back {
    text-align: center;
    padding-top: 30px;
}

a.error_back_a {
    text-decoration: none;
    color: #187eff;
}

.activate_text_1 {
    font-size: 15px;
    color: #fff;
    padding-bottom: 15px;
}

.activate_text_2 {
    font-size: 12px;
    color: #fff;
}

.recharge_button_p {
    padding-top: 30px;
}

.check_icon {
    color: #ffd500;
    padding-right: 5px;
}

.loader_img {
    float: left;
    padding-right: 10px;
}

.loader_text {
    font-size: 20px;
    color: #fff;
    padding-top: 30px;
}

.loader_text_des {
    font-size: 12px;
    color: #fff;
    padding-top: 30px;
}

.loader_p {
    padding-bottom: 30px;
}

.timer_p {
    font-size: 12px;
    text-align: center;
    color: #fff;
    padding-bottom: 30px;
}

.checkout_icon {
    float: left;
}

.checkout_merchant_name {
    font-size: 16px;
    color: #fff;
    padding-left: 10px;
    text-transform: uppercase;
}

.checkout_go_back {
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

a.checkout_go_back_a {
    text-decoration: none;
    color: #fff;
}

.checkout_p1 {
    font-size: 11px;
    color: #fff;
}

.checkout_p2 {
    font-size: 12px;
    color: #fff;
}

.checkout_p3 {
    padding-top: 30px;
}

.open_upi_apps_button {
    background-color: #ffd500;
    border: none;
    border-radius: 5px;
    color: #010100;
    padding: 7px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
}

a.open_upi_apps_button {
    text-decoration: none;
    color: #010100;
}

a.nav_a{
  color: #fff;
  text-decoration:none;
}

.capitalize_text{
  text-transform: capitalize;
}

@media screen and (max-width: 600px) {
    .well_hero_top {
        font-size: 14px;
        color: #fff;
    }

    label {
        font-size: 13px;
        padding-top: 10px;
        font-weight: 400;
        color: #fff;
    }
}
